---
name: Jesse Backerman
locality:
country: Remote
role: <a href="/job-families/legal-and-corporate-affairs/legal-counsel/#manager-lead-legal-counsel">Managing
  Legal Counsel</a>
reports_to: m_taylor
picture: jessebackerman.jpeg
pronouns: he/him/his
pronunciation:
twitter:
linkedin: jessebackerman
gitlab: jbackerman
departments:
- Legal
specialty:
- Commercial, Revenue
expertise:
story: Jesse is originally from Tucson, Arizona, and has lived in Phoenix, Arizona
  since 2010. He is an experienced legal professional in both the law firm and in-house
  settings. He and his wife are proud parents to two young children.
job_title: Senior Managing Legal Counsel
division: Legal
public: true

